@CHARSET "UTF-8";

/*头部样式*/
#header{width:1920px;margin:0 auto;padding-top:10px;  position: relative;left: 50%;margin-left: -960px;}
.head{width:1190px;margin: 0 auto;}
.top{padding-left:10px;padding-right:10px;position: relative;}
.logo{float:left;margin-top: 10px;}
.topLink{width:520px;float:right;text-align:right;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:28px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"MicroSoft雅黑";}
.topLink .k3{;position:absolute;margin-top:-56px;right:301px;}
.topLink .k33{;position:absolute;margin-top:-56px;right:182px;}
#menu{margin-top:5px;background:url(/template/default/images/nav.jpg) repeat-x;}



.topLink{float:right;text-align:right;z-index: 99999;}
.translate{width:100px;position: absolute;left: -120px;top:10px;z-index: 99999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(/template/default/images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}






/*热门搜索*/
.search{text-align:right;height:24px;margin-top: 5px;margin-bottom: 10px;}
#formsearch{float:right;}
.hotSearch{float:left;height:24px;line-height:24px;font-weight:normal;}
.search1{text-align:right;height:24px;background-color:#f8f8f8;padding:5px 10px 5px 253px;}

.news_scroll{border-bottom:1px solid #d1d1d1;}
.news_scroll .content{width:1190px;margin:0 auto;height:46px;position:relative;}
.news_scroll a{color:#000;font-family: "MicroSoft雅黑";}
.more{position:absolute;right:0;top:0;font:100 15px/56px "MicroSoft雅黑";color:#2c2c2c;}
.fl{float:left;}

/*首页资讯公告*/
.public{position:relative;width:500px;height:47px;}
.public .con{width:500px;height:47px;overflow:hidden;}
.public .ti{width:100px;height:47px;line-height:47px;}
.public .ti span{font:bold 18px/56px 微软 Yahei;color:#333;}
.public .soroll{width:380px;height:47px;line-height:47px;overflow:hidden;padding-left:4px;}
.public .soroll ul{}
.public .soroll ul li a{color:#666;font:100 15px/47px "MicroSoft雅黑"}
.public .soroll ul li a:hover{text-decoration:underline;}
.public .soroll ul li span{padding-left:10px;color:#666;}
.public .jathis{width:auto; height:auto;padding-right:7px; padding-top:2px;}

.cont{background:#f3f3f3;}
.cont1{width:1200px;margin:0 auto;padding-top:40px;padding-bottom:35px;}

.product{width:948px;float:right;}
.product_title{position:relative;font-family: "MicroSoft雅黑";font-size:22px;color:#1a1a1a;width:1190px;margin: 0 auto;}
.product_title span{font-family: "MicroSoft雅黑";font-size:22px;color:#1a1a1a;}
.product_title a {bottom: 36px;right: -9px; float: right;position: absolute;}

/*主体样式*/
#container{width:1190px;margin:0 auto;margin-top:10px;}
.menu_cate{width:204px;float:left;background: url(/template/default/images/fen.jpg);height: 680px;;}
.cate_title{font-family:"MicroSoft雅黑";font-size:18px;color:#ffffff;text-align:center;line-height: 43px;}

/*首页资讯*/
.news1_company{width:580px;float:left;padding-top:15px; }
.news1_title{line-height:50px;font-family:"MicroSoft雅黑";background:url(/template/default/images/bt.jpg) no-repeat 0 0;font-size:14px;color:#0274bd;padding-left:10px;border-bottom:1px solid #d5d5d5;padding-top:5px;position: relative;}
.news1_title a{position: absolute;top:0;right:5px;}
.news1_company_content1{float:right;padding-left:5px;}
.content1_left{padding-top:20px;float:left;padding-right:15px;}
.content1 .hangye{float:right;width:285px;}
.content1_right{padding-top:25px;}
.content1_right1{padding-top:18px}


.news2_company{width:580px;float:right;padding-top:15px;}
.news2_company_content2{padding-left:5px;}
.content2_left{padding-top:20px;float:left;padding-right:15px;}
.content2 .gongsi{float:right;width:285px;}
.content2_right{padding-top:25px;}
.content2_right1{padding-top:18px}


.news3_company{width:580px;float:left;padding-top:45px;}
.news3_company_content3{padding-left:5px;}
.content3_left{padding-top:20px;float:left;padding-right:15px;}
.content3 .baike{float:right;width:285px;}
.content3_right{padding-top:25px;}
.content3_right1{;padding-top:18px}


.news4_company{width:580px;float:right;padding-top:45px;}
.news4_company_content3{padding-left:5px;}
.content4_left{padding-top:20px;float:left;padding-right:15px;}
.content4 .changjian{float:right;width:285px;}
.content4_right{padding-top:25px;}
.content4_right1{padding-top:18px;}


/*首页左侧联系大家*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"MicroSoft雅黑";
background:url(/template/default/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"MicroSoft雅黑";
background:url(/template/default/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}



/*产品推荐*/

.recommend_product{margin-top:50px;width:1190px;}
.recommend_product .title{line-height:81px;padding-left:15px;font-weight:bold;font-family:"MicroSoft雅黑";font-size:14px;background: url(/template/default/images/tuijian.jpg) no-repeat;height: 81px;position: relative;}
.recommend_product .title a{position: absolute;top:17px;right:-5px;}
.recommend_product .content{padding-top:40px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*企业概况*/
.home-about{height:378px;padding-top:23px;background:url(/template/default/images/about.jpg) center no-repeat;}
.about{}
.about .title{color:#1a76c3;font-family: "MicroSoft雅黑";font-size:24px;padding-top:20px;}
.about .content{padding-top:30px;font-size: 14px;line-height: 26px}
.about-left{width: 880px;float: left;}
.about-right{width: 237px;float: right;}
.about-right .wenzi{color:#fff;}

/*热销产品*/
.hot_product{width:1190px;margin: 0 auto;margin-top: 20px;padding-bottom: 20px;}
.hot_product .title{background: url(/template/default/images/rexiao.jpg)  no-repeat;padding-left:15px;height: 81px;position: relative;}
.hot_product .title a{position: absolute;top:10px;right:-5px;}
.hot_product .title .content1{padding-top:40px;padding-bottom:14px;}
/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{width:1190px;color:#fff;font-family:"MicroSoft雅黑";position:absolute;left:50%;margin-left:-595px;bottom:18px;z-index:9999;}

/*页面底部*/
#footer{position:relative;margin:0 auto;padding-top:8px;border-top:2px solid #eee;margin-top:15px;background-color:#0274bd;color:#ffffff;padding-bottom: 20px;}
#footer a{color:#ffffff;}
#footer a:visited{text-decoration:none;}
#footer a:hover{color:#e87518;text-decoration:none;}
.foot{width:1190px;margin:0 auto;overflow:auto;padding-bottom:10px;}
.f_qr{float:right;}
.nav_foot{line-height:24px;color:#ffffff;}
.copyright{line-height:24px;;color:#ffffff;}

.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}

/*------------内页-------------------*/
.n_banner{width:1190px;height:250px;position:relative;left:50%;margin-left:-595px;}
.left{width:225px;float:left;}
.left .box{margin-bottom:10px;}
.left .box h3{line-height:35px;padding-left:15px;font-weight:bold;font-family:"MicroSoft雅黑";font-size:15px;color:#fff;background:#0274bd}
.left .box .content{padding:5px 0px;}

.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:940px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;border-bottom:2px solid #0274bd;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;color:#0274bd;
font-family:"MicroSoft雅黑";font-size:15px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"MicroSoft雅黑";}

.right .content{padding:10px;padding-top:15px;overflow:hidden;}